﻿
/* CONTAINER 
----------------------------------------------------*/
.homegid {
    width: 100%;
    }
    
.homebanner {
    background-color: #2754AB;
    }

/* LEVEL 01 GRID AREA
----------------------------------------------------*/
.level01 {
    width: 100%;
    position: relative;
    border-bottom: 1px solid #8CA4D2;
    background-color: #0F2F53;
    overflow: hidden;
    }

.level01 .viewall {
    position: relative;
    width: 95%;
    text-align: right;
    } 

.level01 .viewall .link {
    position: absolute;
    top: -28px;
    right: -1px;
    width: 160px;
    }     

.level01 .viewall .link a {
    display: block;
    padding: 0 45px 3px 8px;
    background-color: #1D4290;
    color: #ffffff;
    line-height: 24px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .03em;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }

.level01 .viewall a:after {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 8px;
    font-size: 10px;
    line-height: 26px;
    font-family: 'df-icomoon';
    background-color: #1A3A80;
    content: "\e629";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }    

.level01 .viewall a:hover:after, .level01 .viewall a:hover {
    background-color: #FF3D00;
    } 

.level01 .leftcol {
    float: left;
    }
    
.level01 .leftcol .content {
    position: relative;
    width: 100%;
    }
 
.level01 .leftcol .content .pad {
    padding: 0 8px;
    }

.level01 .leftcol .content .pad .imagearea {
    position: relative;
    padding-top: 20px;
    width: 100%;
    float: left;
    margin-bottom: -4px;
    }
    
.level01 .leftcol .content .pad .imagearea img {
    width: 100%;
    border: solid 2px #F13A01;
    }

.level01 .leftcol .content .pad .label {
    padding-top: 10px;
    font-size: 16px;
    text-transform: uppercase;
    color: #CEEDF8;
    letter-spacing: .03em;
    font-weight: 300;
    }

.level01 .rightcol {
    position: relative;
    float: left;
    }
    
.level01 .rightcol .content {
    position: relative;
    width: 100%;
    }
    
.level01 .rightcol .content .pad{
    padding: 0;
    }
    
.level01 .rightcol .content .pad .label {
    padding-top: 20px;
    font-size: 16px;
    text-transform: uppercase;
    color: #CEEDF8;
    font-weight: 300;
    }
   
.level01 .rightcol .content .eventlist {
    position: relative;
    width: 100%;
    padding-top: 5px;
    } 
    
.level01 .rightcol .content .eventlist .eventblock {
    width: 33%;
    float: left;
    }  

.level01 .rightcol .content .eventlist .eventblock .imagearea {
    position: relative;
    width: 100%;
    clear: both;
    }
    
.level01 .rightcol .content .eventlist .eventblock .imagearea img {
    width: 88%;
    border-bottom: 4px solid #F13A01;
    margin-bottom: 0;
    }

.level01 .rightcol .content .eventlist .eventblock .details {
    clear: both;
    width: 88%;
    }
       
.level01 .rightcol .content .eventlist .eventblock .details .date {
    font-size: 12px;
    padding-top: 2px;
    line-height: 14px;
    color: #ffffff;
    font-weight: 300;
    text-transform: uppercase;
    } 

.level01 .rightcol .content .eventlist .eventblock .details .title {
    padding-top: 3px;
    font-size: 18px;
    line-height: 18px;
    color: #CEEDF8;
    font-weight: 400;
    min-height: 35px;
    _height: 35px;
    }

/* LEVEL 01 GRID AREA - READ MORE OVERWRITES
----------------------------------------------------*/
.eventlink a {
    padding-top: 2px !important;
    font-size: 12px !important;
    }

/* LEVEL 02 GRID AREA
----------------------------------------------------*/
.level02 {
    width: 100%;
    min-height: 300px;
    _height: 300px;
    background-color: #ffffff;
    }

.level02 .titlearea {
    position: relative;
    padding-top: 20px;
    } 

    
.level02 .titlearea .client h3 {
    font-size: 16px;
    line-height: 16px;
    color: #2754AB;
    font-weight: 400;
    letter-spacing: .04em;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    } 

.level02 .titlearea .label {
    font-size: 44px;
    line-height: 44px;
    color: #F13A01;
    text-transform: uppercase;
    font-weight: 200;
    letter-spacing: .03em;
    }
    
.level02 .titlearea .viewall {
    position: absolute;
    top: 59px;
    right: 0;
    } 

.level02 .titlearea .viewall a {
    display: block;
    padding: 0 45px 0 8px;
    background-color: #1D4290;
    color: #ffffff;
    line-height: 24px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .03em;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }

.level02 .titlearea .viewall a:after {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 8px;
    font-size: 10px;
    line-height: 24px;
    font-family: 'df-icomoon';
    background-color: #1A3A80;
    content: "\e629";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }    

.level02 .titlearea .viewall a:hover:after, .level02 .titlearea .viewall a:hover {
    background-color: #FF3D00;
    } 
  
.blogblocks {
    margin-top: 4px;
    border-top: 4px solid #F13A01;
    width: 100%;
    min-height: 305px;
    _height: 305px;
    }  
    
.blogblocks .blockentryblock {
    float: left;
    width: 25%;
    border-right: 1px solid #ffffff;
    box-sizing: border-box;
    }     

.blogblocks .blockentryblock:last-child {
    border-right: none !important;
    }      
   
.blogblocks .blockentryblock .blogimage {
    width: 100%;
    overflow: hidden;
    margin-bottom: -4px;
    }

.blogblocks .blockentryblock .blogimage img {
    width: 100%;
    overflow: hidden;
    }

.blogblocks .blockentryblock .blogcat {
    position: relative;
    display: block;
    background-color: #0F2F53;
    }

.blogblocks .blockentryblock .blogcat a {
    position: relative;
    display: block;
    float: left;
    padding: 0 0 0 10px;
    color: #ffffff;
    line-height: 24px;
    text-transform: uppercase;
    background-color: #0F2F53;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .02em;
    font-size: 13px;
    }

.blogblocks .blockentryblock .blogcat a:first-child::after {
    position: absolute;
    right: -6px;
    top: -1px;
    content: "|";
    color: #ffffff;
    font-size: 10px;
    padding: 0 0 0 5px;
    z-index: 10;
    }

.blogblocks .blockentryblock .blogdetails {
    clear: both;
    width: 92%;
    margin: 0 auto;
    }

.blogblocks .blockentryblock .blogtitle {
    padding-top: 6px;
    height: 50px;
    }

.blogblocks .blockentryblock .blogtitle a {
    color: #2754AB;
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
    text-decoration: none;
    }

.blogblocks .blockentryblock .bloglink {
    padding-top: 5px;
    }

.blogblocks .blockentryblock .bloglink a {
    color: #F13A01;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .03em;
    text-transform: uppercase;
    }
    

.blogblocks .blockentryblock .bloglink a:hover {
    color: #0F2F53;
    }
    
 
.blogblocks .blockentryblock .bloglink a:after {
    color: #B5E3F4 !important;
    opacity: 0;
    margin-left: 2px;
    font-family: 'df-icomoon';
    vertical-align: text-bottom;
    content: "\e62a";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }
    

.blogblocks .blockentryblock .bloglink a:hover:after {
    color: #0F2F53 !important;
	margin-left: 10px;
	opacity: 1;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }

                        